<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KkoKJBWScmo9To+ZmigjCb5+pfR7MZNo/vNdBRn2gyC25bOQuBdEMxIgrDx3/rF75bYtgisCp2Ze6czoknHOaHnuV289ZX+0FuMYCg==</string>
</map>
